.right-story {
    background: #FEFEFE;
    margin: 20px auto 10px;
    max-width: 240px;
}

.right-story-wrap {
    border: 2px solid #C0392B;
    border-top: none;
}

.right-story-wrap > .rb-head > h3 {
    background: #c0392b;
    background: -moz-linear-gradient(45deg, #c0392b 0%, #c0392b 40%, #cc5f53 40%, #c0392b 100%);
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#c0392b), color-stop(40%,#c0392b), color-stop(40%,#cc5f53), color-stop(100%,#c0392b));
    background: -webkit-linear-gradient(45deg, #c0392b 0%,#c0392b 40%,#cc5f53 40%,#c0392b 100%);
    background: -o-linear-gradient(45deg, #c0392b 0%,#c0392b 40%,#cc5f53 40%,#c0392b 100%);
    background: -ms-linear-gradient(45deg, #c0392b 0%,#c0392b 40%,#cc5f53 40%,#c0392b 100%);
    background: linear-gradient(45deg, #c0392b 0%,#c0392b 40%,#cc5f53 40%,#c0392b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0392b', endColorstr='#c0392b',GradientType=1 );
    border-bottom: 1px solid #CCCCCC;
    text-transform: uppercase;
}

.right-story-wrap .rb-body {
    padding: 15px;
}

.story-item {
    display: block;
    width: 100%;
    height: 183px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.story-item+.story-item {
    margin-top: 15px;
}

.story-item .title {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #ffffff;
    font-size: 14px;
    max-height: 55px;
    padding: 5px 10px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: -o-ellipsis-lastline;
}

.story-item .bg {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(76,76,76,0.8) 30%, rgba(76,76,76,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(76,76,76,0.8) 30%,rgba(76,76,76,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(76,76,76,0.8) 30%,rgba(76,76,76,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4c4c4c',GradientType=0 );
    opacity: 0.8;
}